package org.seasar.struts.action;

/**
 * @author Satoshi Kimura
 */
public interface StrutsActionForward {
    String path();

    /**
     * @org.codehaus.backport175.DefaultValue (false)
     */
    boolean redirect();
}
